.uael-separator-parent {
    text-align: center;
    line-height:0;
    margin-bottom: 30px;
}
.uael-separator {
     width: 60%;
     max-width:100px;
     border-top-width: 2px;
     border-top-style: solid;
    border-top-color: #1B443C;
    display: inline-block;
}

.uael-separator-gold {
     width: 60%;
     max-width:100px;
     border-top-width: 2px;
     border-top-style: solid;
    border-top-color: #DDEBD5;
    display: inline-block;
}
.pbox{padding:0 20px;margin-bottom:0;font-size:20px}
.shade{box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);}
@media (max-width: 992px) {
    .alingcentermobile{
        justify-content: center !important;
    }
   .wi100 {
        flex: 0 0 auto;
        width: 100%;
    }
}



.select-qr-box {
    width: 200px;
    padding-left:20px;
    background: transparent;
    color: #1B443C;
    outline: none;
    border: 1px solid #004B28;
    border-radius:13px;
}
.select-qr-box {
    -moz-appearance:none; /* Firefox */
     -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}


.select-qr-box option::after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 5px;
}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  /* border: 0 !important; */
  background: #2c3e50;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.select {
  position: relative;
  display: flex;
  width: 200px;
/*   height: 3em; */
  line-height: 3;
  background: white;
  overflow: hidden;
  border-radius: .25em;
/*   margin-left:auto; */
}
select {
  flex: 1;
  padding: 0 .5em;
  color: #fff;
  cursor: pointer;
/*   margin-left: auto; */
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: transparent;
  cursor: pointer;
  pointer-events: none;
  color: #DDEBD5;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}
/* Transition */

@media (max-width: 1100px){
.smallPort {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.titleContact{text-align:center;}
.select {
	margin:auto;
}
}
.qr-box{
    background-color: #004B28;
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
    padding:30px;
    color:#43523B;
    font-weight:600;
    min-height:250px;
    border-radius:13px;

}
.qr-box span{font-weight:500;}

.mx-30{width:30px;}

 .elementor-icon svg {
 width: 1em;
    height: 1em;
    position: relative;
    display: block;
    fill: #DDEBD5;
       height: 22px;
}
.elementor-icon {
    display: inline-block;
    line-height: 1;
    transition: all .3s;
    color: #69727d;
    font-size: 50px;
    text-align: center;
}
 .elementor-icon {
    color: #DDEBD5;
    border-color: #DDEBD5;
}

 .elementor-icon {
    font-size: 22px;
}
  .homepage {
    width: 100%;
    background: url(../../img/media.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}

    .colorF6B620{color:#F6B620;}
    .not-underline{text-decoration:none;}
    .fw-400{font-weight: 400;}